package com.sunxung.factoring.entity.salescontractmanagement;

import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

/**
 * @Description : 销售合同付款条件信息
 * @Author : L.Jia
 * @Date: 2021-09-13 15:52
 */
@TableName("sales_contract_payment_condition")
public class SalesContractPaymentCondition extends BaseEntity {

    /** 序号 **/
    private Integer serialNumber;

    /** 付款条件 **/
    private String paymentCondition;

    /** 对应销售合同基础信息Id **/
    private Long salesContractBasicInfoId;

    public Integer getSerialNumber() {
        return serialNumber;
    }

    public void setSerialNumber(Integer serialNumber) {
        this.serialNumber = serialNumber;
    }

    public String getPaymentCondition() {
        return paymentCondition;
    }

    public void setPaymentCondition(String paymentCondition) {
        this.paymentCondition = paymentCondition;
    }

    public Long getSalesContractBasicInfoId() {
        return salesContractBasicInfoId;
    }

    public void setSalesContractBasicInfoId(Long salesContractBasicInfoId) {
        this.salesContractBasicInfoId = salesContractBasicInfoId;
    }
}
